{
  "schema_version": "1.4.0",
  "id": "GHSA-85gm-r6vh-gfc5",
  "modified": "2022-05-17T05:37:19Z",
  "published": "2022-05-17T05:37:19Z",
  "aliases": [
    "CVE-2011-0226"
  ],
  "details": "Integer signedness error in psaux/t1decode.c in FreeType before 2.4.6, as used in CoreGraphics in Apple iOS before 4.2.9 and 4.3.x before 4.3.4 and other products, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted Type 1 font in a PDF document, as exploited in the wild in July 2011.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2011-0226"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/Security-announce/2011//Oct/msg00003.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2011//Jul/msg00000.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2011//Jul/msg00001.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.nongnu.org/archive/html/freetype-devel/2011-07/msg00014.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.nongnu.org/archive/html/freetype-devel/2011-07/msg00015.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.nongnu.org/archive/html/freetype-devel/2011-07/msg00020.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.nongnu.org/archive/html/freetype-devel/2011-07/msg00026.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.nongnu.org/archive/html/freetype-devel/2011-07/msg00028.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2011-07/msg00015.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2011-07/msg00016.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/45167"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/45224"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT4802"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT4803"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT5002"
    },
    {
      "type": "WEB",
      "url": "http://www.appleinsider.com/articles/11/07/06/hackers_release_new_browser_based_ios_jailbreak_based_on_pdf_exploit.html"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2011/dsa-2294"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2011:120"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2011-1085.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/48619"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2011-07-19T22:55:00Z"
  }
}